导出选项中修改require-table.js无效

问题描述

参考文档处,修改require-table.js的exportTypes选项即可修改导出的选项,但导出选项中修改require-table.js无效,require-table.js并没有min文件。

复现步骤

尝试修改exportTypes: ['csv', 'doc', 'excel']
最终的效果依然有六个选项,只是顺序不同

BUG截图

image.png

安装启用插件列表

FastAdmin版本

1.0.0.1.0.0.20181210_bete

PHP版本

cgi-fcgi

运行环境

Apache 2.4


查看更多

关注者
0
被浏览
197
3 个回答
科学家
科学家 2019-01-11
这家伙很懒,什么也没写!

@Karson 帮忙看看

F4NNIU
F4NNIU 认证专家 2019-01-11
我知道的一定回复,如果觉得我的回答还不错,欢迎给我点赞。

在FastAdmin中如果修改了核心的JS或CSS文件,是需要重新压缩打包后在生产环境下才会生效。
https://doc.fastadmin.net/docs/command.html#%E4%B8%80%E9%94%AE%E5%8E%8B%E7%BC%A9%E6%89%93%E5%8C%85-3

科学家
科学家 2019-01-11
这家伙很懒,什么也没写!

这个文件并没有压缩文件的,是看说明文档那里写的导出选项配置

撰写答案

请登录后再发布答案,点击登录

发布
问题

分享
好友

手机
浏览

扫码手机浏览